/* Big Plant Classes */


.big {
	padding: 1em;
	background-image: url(../gui/biggie_bg.png);
	background-repeat: repeat-x;
	text-align: left;
	overflow: auto;	
	margin: 0;
	font-family: arial;
	background-color: #213111;
	border: 1px solid #1b4b29;
	z-index:1003;
    text-shadow: rgb(60, 60, 60) 1px 1px 0px;
}

.big_loading {
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
	
.plant1_biggie {
	font-family: arial;
	border: 1px solid #1b4b29;
	color: #fdfdfd; 
	background-color: #59694e;
}

.plant2_biggie {
	color: #eafde5; 
	font-family: arial;
	background-color: #4e5c45;
	border: 1px solid #3e4936;
}

.plant3_biggie {
	color: #c3e6aa; 
	font-family: arial;
	background-color: #46573b;
	border: 1px solid #242524;
}

.plant4_biggie {
	color: #c2fbb3; 
	font-family: arial;
	background-color: #446031;
	border: 1px solid #507d2f;
}

.plant5_biggie {
	color: #dafbd1; 
	font-family: "arial";
	background-color: #538a2f;
	border: 1px solid #a3d086;
}

.plant6_biggie {
	color: #ffffff; 
	font-family: arial;
	background-color: #57a025;
	border: 1px solid #bababa;
}

.plant7_biggie {
	color: #f5ddf4; 
	font-family: arial;
	background-color: #896a88;
	border: 1px solid #aa9caa;
}

.plant8_biggie {
	color: #ffbcc3; 
	font-family: arial;
	background-color: #882f39;
	border: 1px solid #b68c90;
}

.plantn1_biggie {
	color: #c8ceaf; 
	font-family: "Times New Roman";
	background-color: #59614c;
	border: 1px solid #797a79;
}

.plantn2_biggie {
	color: #e0eec5; 
	font-family: "Times New Roman";
	background-color: #606741;
	border: 1px solid #9da697;
}

.plantn3_biggie {
	color: #c8bc9e; 
	font-family: "Times New Roman";
	background-color: #665c42;
	border: 1px solid #adadad;
}

.plantn4_biggie {
	color: #90866d; 
	font-family: "Times New Roman";
	background-color: #312c1c;
	border: 1px solid #838383;
}

.plantn5_biggie {
	color: #3e3f34; 
	font-family: "Times New Roman";
	background-color: #262217;
	border: 1px solid #282418;
}

.plantn6_biggie {
	color: #272827; 
	font-family: "Times New Roman";
	background-color: #373e38;
	border: 1px solid #272827;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.plant_error_biggie {
	color: #000; 
	font-family: arial;
}

.plant_ad_biggie {
	color: #000; 
	font-family: arial;
}